{
  "parent": "eroticdungeongame:block/base_wall_rack_middle",
  "ambientocclusion": false,
  "textures": {
    "plank": "minecraft:block/cherry_planks",
    "wood": "minecraft:block/cherry_log"
  }
}